* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

main {
    width: 100vw;
    height: 100vh;
    background-color: aqua;
}

section {
    margin: auto auto;
    min-width: 320px;
    max-width: 500px;
    width: 80%;
    min-height: 500px;
    background-color: yellow;
}